type = "checkout_ui_extension"
name = "checkout-ui-practice-3"

extension_points = [
  'Checkout::Dynamic::Render'
]

# [[metafields]]
# namespace = "my-namespace"
# key = "my-key"

# [[metafields]]
# namespace = "my-namespace"
# key = "my-key-2"

# Read more on extension settings at https://shopify.dev/api/checkout-extensions/checkout/configuration
# [settings]
#   [[settings.fields]]
#   key = "banner_title"
#   type = "single_line_text_field"
#   name = "Banner title"
#   description = "Enter a title for the banner"
